Subject: Re: bug#5534: reproducable hang with non-ascii characters in Wanderlust draft

From: Kenichi Handa <[email-masked]>
Date: Wed, 17 Feb 2010 15:53:33 +0900

In article <[email-masked]>, Kenichi Handa <[email-masked]> writes:

> In article <[email-masked]>, Chong Yidong <[email-masked]> writes:
> > > Sorry for the previous mail (I think it hit you multiple times); however,
> > > there seems to be a solution for Emacs 23.1 at least, as discussed in this
> > > thread:
> > >
> > >    http://lists.airs.net/wl-en/archive/201002/msg00033.html

> > Hi Handa-san,

> > According to the above link, there is a bug in the ccl decoder for
> > outputs larger than 16kB.  There is a patch also.  Could you take a
> > look?  Thanks!

> Ok, I'll work on it.

I've just installed a fix in, I think, a better way.  Please
try with the latest code.

---
Kenichi Handa
[email-masked]